<!DOCTYPE html>
<html>
  <head>
    <title>ImperoWeather</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_importmap_tags %>
  </head>

  <body>
    <% flash.each do |type, msg| %>
      <div>
        <%= msg %>
      </div>
    <% end %>

    <%= yield %>
  </body>
</html>
